.list-group {
  margin-bottom: 20px;
  padding-left: 0;
}
.list-group-item {
  position: relative;
  display: block;
  padding: 10px 15px;
  margin-bottom: -1px;
  background-color: #ffffff;
  border: 1px solid #dddddd;
}
.list-group-item:first-child {
  border-top-right-radius: 4px;
  border-top-left-radius: 4px;
}
.list-group-item:last-child {
  margin-bottom: 0;
  border-bottom-right-radius: 4px;
  border-bottom-left-radius: 4px;
}
a.list-group-item,
button.list-group-item {
  color: #555555;
}
a.list-group-item .list-group-item-heading,
button.list-group-item .list-group-item-heading {
  color: #333333;
}
a.list-group-item:hover,
button.list-group-item:hover,
a.list-group-item:focus,
button.list-group-item:focus {
  text-decoration: none;
  color: #555555;
  background-color: #f5f5f5;
}
button.list-group-item {
  width: 100%;
  text-align: left;
}
.list-group-item.disabled,
.list-group-item.disabled:hover,
.list-group-item.disabled:focus {
  background-color: #eeeeee;
  color: #777777;
  cursor: not-allowed;
}
.list-group-item.disabled .list-group-item-heading,
.list-group-item.disabled:hover .list-group-item-heading,
.list-group-item.disabled:focus .list-group-item-heading {
  color: inherit;
}
.list-group-item.disabled .list-group-item-text,
.list-group-item.disabled:hover .list-group-item-text,
.list-group-item.disabled:focus .list-group-item-text {
  color: #777777;
}
.list-group-item.active,
.list-group-item.active:hover,
.list-group-item.active:focus {
  z-index: 2;
  color: #ffffff;
  background-color: #337ab7;
  border-color: #337ab7;
}
.list-group-item.active .list-group-item-heading,
.list-group-item.active:hover .list-group-item-heading,
.list-group-item.active:focus .list-group-item-heading,
.list-group-item.active .list-group-item-heading > small,
.list-group-item.active:hover .list-group-item-heading > small,
.list-group-item.active:focus .list-group-item-heading > small,
.list-group-item.active .list-group-item-heading > .small,
.list-group-item.active:hover .list-group-item-heading > .small,
.list-group-item.active:focus .list-group-item-heading > .small {
  color: inherit;
}
.list-group-item.active .list-group-item-text,
.list-group-item.active:hover .list-group-item-text,
.list-group-item.active:focus .list-group-item-text {
  color: #c7ddef;
}
.list-group-item-success {
  color: #3c763d;
  background-color: #dff0d8;
}
a.list-group-item-success,
button.list-group-item-success {
  color: #3c763d;
}
a.list-group-item-success .list-group-item-heading,
button.list-group-item-success .list-group-item-heading {
  color: inherit;
}
a.list-group-item-success:hover,
button.list-group-item-success:hover,
a.list-group-item-success:focus,
button.list-group-item-success:focus {
  color: #3c763d;
  background-color: #d0e9c6;
}
a.list-group-item-success.active,
button.list-group-item-success.active,
a.list-group-item-success.active:hover,
button.list-group-item-success.active:hover,
a.list-group-item-success.active:focus,
button.list-group-item-success.active:focus {
  color: #fff;
  background-color: #3c763d;
  border-color: #3c763d;
}
.list-group-item-info {
  color: #31708f;
  background-color: #d9edf7;
}
a.list-group-item-info,
button.list-group-item-info {
  color: #31708f;
}
a.list-group-item-info .list-group-item-heading,
button.list-group-item-info .list-group-item-heading {
  color: inherit;
}
a.list-group-item-info:hover,
button.list-group-item-info:hover,
a.list-group-item-info:focus,
button.list-group-item-info:focus {
  color: #31708f;
  background-color: #c4e3f3;
}
a.list-group-item-info.active,
button.list-group-item-info.active,
a.list-group-item-info.active:hover,
button.list-group-item-info.active:hover,
a.list-group-item-info.active:focus,
button.list-group-item-info.active:focus {
  color: #fff;
  background-color: #31708f;
  border-color: #31708f;
}
.list-group-item-warning {
  color: #8a6d3b;
  background-color: #fcf8e3;
}
a.list-group-item-warning,
button.list-group-item-warning {
  color: #8a6d3b;
}
a.list-group-item-warning .list-group-item-heading,
button.list-group-item-warning .list-group-item-heading {
  color: inherit;
}
a.list-group-item-warning:hover,
button.list-group-item-warning:hover,
a.list-group-item-warning:focus,
button.list-group-item-warning:focus {
  color: #8a6d3b;
  background-color: #faf2cc;
}
a.list-group-item-warning.active,
button.list-group-item-warning.active,
a.list-group-item-warning.active:hover,
button.list-group-item-warning.active:hover,
a.list-group-item-warning.active:focus,
button.list-group-item-warning.active:focus {
  color: #fff;
  background-color: #8a6d3b;
  border-color: #8a6d3b;
}
.list-group-item-danger {
  color: #a94442;
  background-color: #f2dede;
}
a.list-group-item-danger,
button.list-group-item-danger {
  color: #a94442;
}
a.list-group-item-danger .list-group-item-heading,
button.list-group-item-danger .list-group-item-heading {
  color: inherit;
}
a.list-group-item-danger:hover,
button.list-group-item-danger:hover,
a.list-group-item-danger:focus,
button.list-group-item-danger:focus {
  color: #a94442;
  background-color: #ebcccc;
}
a.list-group-item-danger.active,
button.list-group-item-danger.active,
a.list-group-item-danger.active:hover,
button.list-group-item-danger.active:hover,
a.list-group-item-danger.active:focus,
button.list-group-item-danger.active:focus {
  color: #fff;
  background-color: #a94442;
  border-color: #a94442;
}
.list-group-item-heading {
  margin-top: 0;
  margin-bottom: 5px;
}
.list-group-item-text {
  margin-bottom: 0;
  line-height: 1.3;
}
/* listat */
.lista {
 padding: 0px 10px 10px 20px;
}
.lista ul {
 padding: 0px; 
 margin: 0px;
}
.lista li {
  margin: 0 0 0 10px;  
  padding: 0px 0 0px 0px; 
  color: #000;
  font-weight:400;
  font-family: 'Quicksand', sans-serif;
}
.lista-1 {
 padding: 10px 10px 20px 15px;
 list-style: none; 
 background: #f80; 
 border-radius: 0 0px 0 0px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
  box-shadow: 0px 5px 5px 0px rgba(0, 0, 0, 0.05);
 
}
.lista-1 ul {
 padding: 0px; 
 margin: 0px;
 list-style-type: none;
}
.lista-1 li {
 border-bottom: 1px #eee dotted;
 line-height: 21px;
 padding: 10px 0px 5px 0px;
 font-size: 1em;
 font-weight: 500;
 font-family: 'Quicksand', sans-serif; 
}
.lista-1 a {
 display: block;
 width: auto;
 color: #eee; 
}
.lista-1 a:hover {
 color: #fff;
}
.lista-2 {
 padding: 10px 10px 20px 15px;
 list-style: none; 
 background: #eee; 
 border-radius: 0 0px 0 0px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
  box-shadow: 0px 5px 5px 0px rgba(0, 0, 0, 0.05);
 
}
.lista-2 ul {
 padding: 0px; 
 margin: 0px;
 list-style-type: none;
}
.lista-2 li {
 border-bottom: 1px #eee dotted;
 line-height: 21px;
 padding: 10px 0px 5px 0px;
 font-size: 1em;
 font-weight: 500;
 font-family: 'Quicksand', sans-serif; 
}
.lista-2 a {
 display: block;
 width: auto;
 color: #000; 
}
.lista-2 a:hover {
 color: #fff;
}
.lista-3 {
 padding: 0px 10px 0px 15px;
 list-style: none; 
 border-left: 1px #eee solid;
 
}
.lista-3 ul {
 padding: 0px; 
 margin: 0px;
 list-style-type: none;
}
.lista-3 li {
 border-bottom: 1px #eee dotted;
 line-height: 21px;
 padding: 10px 0px 5px 0px;
 font-size: 1em;
 font-weight: 500;
 font-family: 'Quicksand', sans-serif; 
}

.lista-4 {
 padding: 0px 10px 10px 5px;
 list-style: none; 
 
}
.lista-4 ul {
 padding: 0px; 
 margin: 0px;
 list-style-type: none;
}
.lista-4 ul li {
 line-height: 21px;
 padding: 10px 0px 5px 0px;
 border-bottom: 1px #c03 solid;
 color: #04d;
 font-size: 1em;
 font-weight: 500;
 font-family: 'Quicksand', sans-serif; 
}
.lista-red {
 padding: 5px 0 0px 10px;
 list-style: none; 
 background: #e41e20;
}
.lista-red ul {
 padding: 0px; 
 margin: 0px;
 list-style-type: none;
}
.lista-red li {
 border-bottom: 1px #eee dotted;
 margin: 0 10px 0 5px;
 line-height: 25px;
}
.lista-red a {
 display: block;
 border-style: none;
 padding: 8px 0px 2px 0px;
 width: auto;
 color: #eee;
 font-size: 1em;
 font-weight: normal;
 font-family:helvetica,arial,verdana,sans-serif;
}
.lista-red a:hover {
 color: #fff;
}


.lista-blue {
 padding: 5px 0 0px 10px;
 list-style: none; 
 background: #1393DD;
}
.lista-blue ul {
 padding: 0px; 
 margin: 0px;
 list-style-type: none;
}
.lista-blue li {
 border-bottom: 1px #eee dotted;
 margin: 0 10px 0 5px;
 line-height: 25px;
}
.lista-blue a {
 display: block;
 border-style: none;
 padding: 8px 0px 2px 0px;
 width: auto;
 color: #eee;
 font-size: 1em;
 font-weight: normal;
 font-family:helvetica,arial,verdana,sans-serif;
}
.lista-blue a:hover {
 color: #fff;
}

.lista-orange {
 padding: 10px 10px 20px 15px;
 list-style: none; 
 background: #f80; 
 border-radius: 0 40px 0 40px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
  box-shadow: 0px 5px 5px 0px rgba(0, 0, 0, 0.05);
 
}
.lista-orange ul {
 padding: 0px; 
 margin: 0px;
 list-style-type: none;
}
.lista-orange li {
 border-bottom: 1px #eee dotted;
 line-height: 21px;
 padding: 10px 0px 5px 0px;
 font-size: 1em;
 font-weight: 500;
 font-family: 'Quicksand', sans-serif; 
}
.lista-orange a {
 display: block;
 width: auto;
 color: #000; 
}
.lista-orange a:hover {
 color: #fff;
}